GO-FIX(1)

NAME
go - tool for managing Go source code

SYNOPSIS
go fix [ packages ]

DESCRIPTION
Fix runs the Go fix command on the packages named by the import paths.

For more about fix, see 'godoc fix'.

For more about specifying packages, see go-packages(7).

To run fix with specific options, run 'go tool fix'.

SEE ALSO
go-fmt(1), go-vet(1).

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).